<?php
include("Templates/Plus/pmenu.tpl");
?>
<table id="plus_features" class="features" cellpadding="1" cellspacing="1">
<thead><tr>
	<th colspan="2">Features of <?php echo SERVER_NAME; ?> <span class="plus_g">V</span><span class="plus_o">I</span><span class="plus_g">P</span><span class="plus_o"> Status</span></th>

</tr></thead><tbody><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Waiting loop for constructions</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="p1" src="img/x.gif" alt="Waiting loop for constructions" title="Waiting loop for constructions" /></a></td>
		<td class="text">The waiting loop enables you to give your builders another order to raise or extend a second building. After completing their first task and a short break (60s), they will start to take care of this second job.</td>

	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Larger map</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="xxl_map" src="img/x.gif" alt="Larger map" title="Larger map" /></a></td>

		<td class="text">You can enlarge the map to get a better overview. Instead of 7x7 fields you can have a map of 13x13 fields. Other alliances which are allied or have a non-aggression pact (NAP) with you are shown in special colours.</td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Improved view in the rally point.</th>
	</tr>
	<tr>

		<td class="preview"><a href="plus.php?id=3"><img class="att_mark" src="img/x.gif" alt="Improved view in the rally point." title="Improved view in the rally point." /></a></td>
		<td class="text">In your rally point you can mark incoming attacks in the colours green, yellow and red to be able to distinguish between what you think are severe and harmless attacks . Additionally the total movement time (without taking into consideration the tournament square or an artefact effect) of the troop types is shown.</td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Archive function for reports and messages</th>
	</tr>

	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="p5" src="img/x.gif" alt="Archive function for reports and messages" title="Archive function for reports and messages" /></a></td>
		<td class="text">Important reports and messages can be archived and thereby be looked up faster. Additionally, you can choose several messages or reports and archive or delete them at once.</td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Sorting function for reports and messages</th>

	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="sort" src="img/x.gif" alt="Sorting function for reports and messages" title="Sorting function for reports and messages" /></a></td>
		<td class="text">By clicking the table heading "Sent" you can reverse the sorting of reports and messages. If you get many messages a day and need to look up older ones you are able to do so very fast with this function. It can also be used in the archives.</td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>

		<th colspan="2">Sorting function for the marketplace</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="p6" src="img/x.gif" alt="Sorting function for the marketplace" title="Sorting function for the marketplace" /></a></td>
		<td class="text">To use the marketplace more efficiently, you can filter the offers for certain resources only. Additionally you can use a ratio filter to only see 1:1 offers.</td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>

	<tr>
		<th colspan="2">Auto-completion</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="autovv" src="img/x.gif" alt="Auto-completion" title="Auto-completion" /></a></td>
		<td class="text">By using the auto-completion you can easily "write" a whole village name by using very few figures. Depending on your preferences you can use this function in any combination for own villages, villages of alliance members or villages of your surroundings.</td>
	</tr><tr>
		<td colspan="2" class="empty"></td>

	</tr>
	<tr>
		<th colspan="2">Report filter</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="bfilter" src="img/x.gif" alt="Report filter" title="Report filter" /></a></td>
		<td class="text">Thanks to the report filter unwanted reports concerning marketplace transactions are a problem of the past. Depending on your personal preferences you can easily switch off reports concerning trades from/to other villages or between your own villages.</td>
	</tr><tr>

		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Freely definable direct links</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="p7" src="img/x.gif" alt="Freely definable direct links" title="Freely definable direct links" /></a></td>
		<td class="text">Thanks to these links, you can reach every page you want with just one click. Just create a link to every destination you want and get directly to your alliance's overview, to your barracks or to the tempting 1:1 biddings at the marketplace.</td>

	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Graphical statistics</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="st1" src="img/x.gif" alt="Graphical statistics" title="Graphical statistics" /></a></td>

		<td class="text">These statistics show you the chronological development of your account, e.g. the ranking, your army's strength or your population's development.</td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Central account overview</th>
	</tr>
	<tr>

		<td class="preview"><a href="plus.php?id=3"><img class="dorf3" src="img/x.gif" alt="Central account overview" title="Central account overview" /></a></td>
		<td class="text">Anyone who reigns over several villages might easily miss something going on within his realm: where are those troops I built, are all my workers at work or are some of them lazy, do I lose resources because one of my warehouses isn't big enough? Just take a look at your central village overview and you can check out all your villages at once. If you own more than one village you can reach the central village overview by clicking "Villages" directly above the list of your villages.</td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Notepad</th>
	</tr>

	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="p8" src="img/x.gif" alt="Notepad" title="Notepad" /></a></td>
		<td class="text">Paper and pencil aren't always at hand. In order to make you don't forget important things or if you simply want to make a few notes, use your notebook.</td>
	</tr></tbody></table><table id="gold_features" class="features" cellpadding="1" cellspacing="1">
	<thead><tr>
		<th colspan="2">Features of Travian <font color="#71D000">G</font><font color="#FF6F0F">o</font><font color="#71D000">l</font><font color="#FF6F0F">d</font></th>

	</tr></thead><tbody><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Production bonus for lumber</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="p1_25" src="img/x.gif" alt="Production bonus for lumber" title="Production bonus for lumber" /></a></td>

		<td class="text">With this Diamond advantage all your villages' lumber production will be increased by 25%. 
<br /><br />
The bonus will not be added to the single resource fields but to the sum of the production.
<br /><br />
<span style="color:#FF0000">This feature is NOT included in the gold club!</span></p></td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Production bonus for clay</th>

	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="p2_25" src="img/x.gif" alt="Production bonus for clay" title="Production bonus for clay" /></a></td>
		<td class="text">With this Diamond advantage all your villages' clay production will be increased by 25%.
<br /><br />
The bonus will not be added to the single resource fields but to the sum of the production.
<br /><br />
<span style="color:#FF0000">This feature is NOT included in the Special Features!</span></p></td>
	</tr><tr>
		<td colspan="2" class="empty"></td>

	</tr>
	<tr>
		<th colspan="2">Production bonus for iron</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="p3_25" src="img/x.gif" alt="Production bonus for iron" title="Production bonus for iron" /></a></td>
		<td class="text">With this Diamond advantage all your villages' iron production will be increased by 25%.
<br /><br />
The bonus will not be added to the single resource fields but to the sum of the production.

<br /><br />
<span style="color:#FF0000">This feature is NOT included in the Special Features!</span></p></td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">Production bonus for crop</th>
	</tr>
	<tr>

		<td class="preview"><a href="plus.php?id=3"><img class="p4_25" src="img/x.gif" alt="Production bonus for crop" title="Production bonus for crop" /></a></td>
		<td class="text">With this Diamond advantage all your villages' crop production will be increased by 25%.
<br /><br />
The bonus will not be added to the single resource fields but to the sum of the production.
<br /><br />
<span style="color:#FF0000">This feature is NOT included in the Special Features!</span></p></td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>

		<th colspan="2">Complete construction orders & research immediately.</th>
	</tr>
	<tr>
		<td class="preview"><a href="plus.php?id=3"><img class="bau0" src="img/x.gif" alt="Complete construction orders & research immediately." title="Complete construction orders & research immediately." /></a></td>
		<td class="text">In the current village all construction orders and research in the academy as well as the blacksmith and armoury will be completed immediately.
<br /><br />
However, the <i>buildings</i> Residence and Palace and <i>villages</i> with a wonder of the world inside them are excluded.

<br /><br />
<span style="color:#FF0000">This feature is NOT included in the Special Features!</span></p></td>
	</tr><tr>
		<td colspan="2" class="empty"></td>
	</tr>
	<tr>
		<th colspan="2">NPC Merchant</th>
	</tr>
	<tr>

		<td class="preview"><a href="plus.php?id=3"><img class="npc" src="img/x.gif" alt="NPC Merchant" title="NPC Merchant" /></a></td>
		<td class="text">The Galactic Exchange Office will exchange any desired amount of resources in a village with other resources at a ratio of 1:1.
<br /><br />
<span style="color:#FF0000">This feature is NOT included in the Special Features!</span></p></td>
	</tr></tbody></table></div>
